uuid:
  -
    value: 3c710f23-cf50-471f-b914-dfcd3db5a45a
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:23:11+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: sketch
description:
  -
    value: 'A short, often but not necessarily humorous depiction of a person, incident, or a subject, by analogy with an artistic sketch often cursory and suggestive rather than fully fleshed out. Subjects may be identifiable or fictional. See <a href="https://en.wikipedia.org/wiki/Sketch_story" title="https://en.wikipedia.org/wiki/Sketch_story">Sketch story - Wikipedia</a>.'
    format: null
    processed: |
      <p>A short, often but not necessarily humorous depiction of a person, incident, or a subject, by analogy with an artistic sketch often cursory and suggestive rather than fully fleshed out. Subjects may be identifiable or fictional. See &lt;a href=&quot;<a href="https://en.wikipedia.org/wiki/Sketch_story&amp;quot">https://en.wikipedia.org/wiki/Sketch_story&amp;quot</a>; title=&quot;<a href="https://en.wikipedia.org/wiki/Sketch_story&quot;&gt;Sketch">https://en.wikipedia.org/wiki/Sketch_story&quot;&gt;Sketch</a> story - Wikipedia&lt;/a&gt;.</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
changed:
  -
    value: '2023-12-08T06:23:11+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'sketch | LEAF'
    description: 'A short, often but not necessarily humorous depiction of a person, incident, or a subject, by analogy with an artistic sketch often cursory and suggestive rather than fully fleshed out. Subjects may be identifiable or fictional. See Sketch story - Wikipedia.'
    canonical_url: 'http://default/taxonomy/term/225'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:23:11+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/sketch'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
